/* Class = "NSTextFieldCell"; title = "If you change your mind…"; ObjectID = "K57-hh-X2A"; */
"K57-hh-X2A.title" = "Jos muutat mieltäsi…";

/* Class = "NSTextFieldCell"; title = "You can move your items at any time. Simply select the items you want to move (hold Shift to select multiple items). Then choose Item > Share to move them to another vault."; ObjectID = "g2D-JA-PyL"; */
"g2D-JA-PyL.title" = "Voit siirtää kohteet milloin tahansa. Valitse kohteet, jotka haluat siirtää (pidä Shift-näppäintä pohjassa valitaksesi useampia kohteita). Valitse sitten Kohde > Jaa siirtääksesi ne toiseen holviin.";

/* Class = "NSButtonCell"; title = "I’ll Move Later"; ObjectID = "xdt-pH-yOb"; */
"xdt-pH-yOb.title" = "Siirrän myöhemmin";
